Subject: [Mtgvenue] MTGVENUE working group changes and a request

From: Jari Arkko <[email-masked]>
Date: Wed, 8 Mar 2017 23:53:41 +0200

Folks,

This group made a lot of progress initially, and I think, has a
document  that is not that far from being complete. But there are
a number of topics where we’ve not been able to make a
conclusion, some hard arguments, and in the last month or
so no progress. My fault, for not being able to step in more
real time and help set some things on a better trajectory.
But I have now reviewed the situation, in consultation with
the chairs and the editor, as well as Alissa. In agreement
with them, we’re making a change. This group needs
a second push, and I’m bringing a new team in to do
that. Charles Eckel and Pete Resnick have agreed to be the
new WG chairs, and Eliot Lear has agreed to hold the pen
for draft-ietf-mtgvenue-iaoc-venue-selection-process.

Thank you! And I’d like to thank Melinda, Jonne, and Dave
(and earlier Fred) for the first push.

The new chairs will be working through the next steps, but
the idea is that we’ll continue from the current draft version.
There may be some already agreed changes that we can
fold into the draft, but the main work is pursuing
discussion in the working group for the open parts of the
discussion, such as the question of what we mean with
mandatory requirements. We will have a WG meeting as
planned in the Chicago (Monday 15:20-16:50).

And this brings me to the final thing, my request for you.
This working group can only be successful if you all care
about the group’s result, and comment on the topics.
The chairs will run a consensus process, and it is important
that we get a broad set of opinions. Please participate
in the discussion.

Jari Arkko (as an AD for the WG)